.L_warp {
    width: 1220px;
    margin: 0 auto;
}

.L-content-title .L_title1 {
    font-size: 14px;
    color: #000;
    padding-left: 1px;
    line-height: 34px;
    margin-top: 10px;
}

.L-content-title a {
    font-size: 14px;
    line-height: 34px;
    color: #000;
}

.L-content-title a:hover {
    text-decoration: underline;
}

.L-content-title .L_title2 {
    line-height: 34px;
    font-size: 14px;
    color: #a7947d;
}

.L-bigBox {
    margin-top: 22px;
}

.L-bigBox .L_leftBox {
    width: 200px;
    height: 700px;
    background: #fff;
    border-radius: 5px;
}

.L-bigBox .L_leftBox .L-man {
    font-size: 14px;
    height: 109px;
    background: #a7947d;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
}

.L-bigBox .L_leftBox .L-man .L-manL {
    font-size: 12px;
    width: 50px;
    line-height: 38px;
    margin-top: 17px;
    margin-left: 21px;
    color: #e2d5c1;
}

.L-bigBox .L_leftBox .L-man .L-manR {
    margin-top: 17px;
    margin-left: 19px;
    line-height: 26px;
    color: #fff;
}

.L-bigBox .L_leftBox .L-leftNav {
    margin-top: 13px;
}

.L-bigBox .L_leftBox .L-leftNav li {
    position: relative;
    font-size: 16px;
    text-align: center;
    line-height: 48px;
    height: 48px;
    color: #a7947d;
    cursor: pointer;
}

.L-bigBox .L_leftBox .L-leftNav .lbg {
    height: 48px;
    background: #ec6941;
    border-radius: 5px;
    color: #fff;
}

.L-bigBox .L_leftBox .L-leftNav li i {
    position: absolute;
    top: 18px;
    left: 19px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #fff;
    display: none;
}

.L-bigBox .L_rightBox {
    width: 960px;
    overflow: hidden;
}

.L-bigBox .L_rightBox .L_rightBox-title {
    border-bottom: 3px solid #a7947d;
}

.L-bigBox .L_rightBox .L_rightBox-title p {
    width: 125px;
    height: 34px;
    margin-right: 5px;
    font-size: 16px;
    text-align: center;
    line-height: 34px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    cursor: pointer;
}

.L-bigBox .L_rightBox .L_rightBox-title p {
    background: #a7947d;
    color: #ffffff;
}

.L-bigBox .L_rightBox .L_rightBox-title .p-bg {
    background: #ffffff;
    color: #a7947d;
}

.LbookL .book-title {
    height: 62px;
    line-height: 62px;
}

.book-title .bok-L {
    position: relative;
    margin-left: 20px;
}

.book-title .bok-L span {
    font-size: 16px;
    color: #000;
}

.book-title .bok-L input {
    width: 121px;
    height: 30px;
    padding-left: 10px;
    padding-right: 25px;
    outline: none;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}

/*.bok-L .ico1 {*/
/*    position: absolute;*/
/*    top: 18px;*/
/*    left: 555px;*/
/*    width: 14px;*/
/*    height: 14px;*/
/*    background: url(../images/l-ico1.png) no-repeat;*/
/*    cursor: pointer;*/
/*}*/

/*.bok-L .ico2 {*/
/*    position: absolute;*/
/*    top: 18px;*/
/*    left: 755px;*/
/*    width: 14px;*/
/*    height: 14px;*/
/*    background: url(../images/l-ico1.png) no-repeat;*/
/*    cursor: pointer;*/
/*}*/

.bok-R {
    width: 249px;
    margin-top: 16px;
    margin-right: 15px;
}

.bok-R input {
    float: left;
    width: 185px;
    height: 30px;
    padding-left: 10px;
    font-size: 12px;
    color: #9e9e9e;
    border: 1px solid #a7947d;
}

.bok-R a {
    position: relative;
    float: right;
    display: block;
    width: 52px;
    height: 32px;
    background: #a7947d;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

/*.bok-R a i {*/
/*    position: absolute;*/
/*    width: 18px;*/
/*    height: 18px;*/
/*    top: 8px;*/
/*    left: 17px;*/
/*    background: url(../images/searh.png) no-repeat;*/
/*}*/

.bok-R2 {
    float: right;
    margin: 30px;
}

.h3-box {
    height: 33px;
    line-height: 33px;
    background: #a7947d;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.h3-box h3 {
    padding-left: 20px;
    font-size: 16px;
    color: #fff;
}

.L-first-con {
    position: relative;
    padding-top: 7px;
    background: #fff;
}

.L-first-con .l-st1 {
    font-size: 16px;
    line-height: 38px;
    padding-left: 20px;
    color: #000000;
}

.L-first-con .l-st2 {
    font-size: 14px;
    padding-left: 20px;
    margin-top: 10px;
    color: #535353;
}

.l-fitex {
    position: relative;
    text-indent: 2em;
    margin: 0 20px 0px 20px;
    padding: 17px 23px 28px 20px;
    line-height: 24px;
    font-size: 14px;
    background: #fff;
    color: #535353;
}

.l-f {
    border: 1px solid #eae8e6;
    background: #f3f3f3;
}

.l-textae {
    position: absolute;
    top: 44px;
    left: 20px;
    font-size: 14px;
    width: 880px;
    height: 126px;
    color: #535353;
    line-height: 24px;
    outline: none;
    resize: none;
    display: none;
}

.numb {
    position: absolute;
    bottom: 50px;
    right: 30px;
    font-size: 12px;
    color: #c5c5c5;
    display: none;
}

.l-fitex i {
    position: absolute;
    bottom: 9px;
    right: 18px;
    color: #c5c5c5;
    font-size: 12px;
}

.L-first-btn {
    text-align: right;
    height: 35px;
    margin-top: 10px;
    font-size: 12px;
    color: #fff;
    display: none;
}

.L-first-btn span {
    float: right;
    width: 61px;
    margin-right: 20px;
    height: 23px;
    line-height: 23px;
    border-radius: 3px;
    background: #a7947d;
    text-align: center;
    cursor: pointer;
}

/*--------第二块图标----------*/
.big-b .l-ma {
    float: right;
    display: none;
    margin-top: 10px;
}

.l-ma a {
    float: right;
    margin-right: 20px;
}

.big-b strong {
    float: left;
}

/*.l-a1 {*/
/*    width: 15px;*/
/*    height: 15px;*/
/*    background: url(../images/del.png) no-repeat;*/
/*}*/

/*.l-a2 {*/
/*    width: 15px;*/
/*    height: 15px;*/
/*    background: url(../images/wr1.png) no-repeat;*/
/*}*/

/*.l-a3 {*/
/*    width: 15px;*/
/*    height: 15px;*/
/*    background: url(../images/fa.png) no-repeat;*/
/*}*/

/*.l-a1:hover {*/
/*    background: url(../images/del1.png) no-repeat;*/
/*}*/

/*.l-a2:hover {*/
/*    background: url(../images/wr.png) no-repeat;*/
/*}*/

/*.l-a3:hover {*/
/*    background: url(../images/fa1.png) no-repeat;*/
/*}*/

.page-box {
    height: 128px;
    text-align: center;
}

.page-box a {
    font-size: 12px;
    border: 1px solid #c8c8c8;
    padding: 4px 8px;
    background: #fff;
    line-height: 128px;
    border-radius: 5px;
}

.page-box a:hover {
    background: #ec6941;
    color: #fff;
}


/*------------观看记录页---------*/
.L-lookBox {
    margin-top: 41px;
    margin-left: 90px; /*改动*/
    border-left: 1px solid #ebe4d9;
}

.L-flb .L-year {
    text-align: center;
    font-size: 18px;
    color: #a7947d;
}

.L-flb .L-moth {
    text-align: center;
    font-size: 14px;
    color: #a7947d;
}

.L-flb .L-d {
    position: absolute;
    top: 0;
    right: -13px;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #a7947d;
}

.sec-top {
    width: 199px;
    height: 157px;
}

.sec-cen {
    margin-left: 25px;
    width: 305px;
}

.sec-cen p {
    line-height: 36px;
    font-size: 14px;
}

.ms-colo {
    cursor: pointer;
}

.ms-bax {
    cursor: pointer;
}

.ms-bax:hover em {
    color: #ec6941;
}

.ms-colo:hover em {
    color: #ec6941;
}

.sec-cen div {
    margin-top: 12px;
    line-height: 30px;
    font-size: 18px;
    color: #000;
}

.sec-cen .L-a {
    position: relative;
}

/*.sec-cen .L-a i {*/
/*    position: absolute;*/
/*    top: 11px;*/
/*    left: 80px;*/
/*    width: 13px;*/
/*    height: 13px;*/
/*    background: url(../images/l-time.png) no-repeat;*/
/*}*/

.L-seb {
    position: relative;

    margin-left: 26px;
    border: 1px solid #f1f0ee; /*改动*/
}

/*新加*/
.L-flb {
    position: absolute;
    top: 0;
    left: -88px;
}

.L-add-secon {
    background: #fff;
    margin-bottom: 30px;
}

/*新加*/
.sec-rig {
    position: relative;
    width: 311px;
    height: 156px;
}

.sec-rig a {
    position: absolute;
    bottom: 18px;
    right: 17px;
    width: 128px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    border: 1px solid #ec6941;
    border-radius: 3px;
    color: #ec6941;
    font-size: 14px;
}

.sec-rig a:hover {
    background: #ec6941;
    color: #fff;
}

/*.sec-rig i {*/
/*    position: absolute;*/
/*    top: 21px;*/
/*    right: 23px;*/
/*    width: 13px;*/
/*    height: 13px;*/
/*    background: url(../images/l-X.png) no-repeat;*/
/*    cursor: pointer;*/
/*}*/

.gone {
    position: relative;
}

.gone p {
    line-height: 30px;
}

.gone .j-T img {
    margin-top: 10px;
    margin-right: 20px;
    width: 15px;
    height: 9px;
    cursor: pointer;
}

.l-j {
    font-size: 16px;
    margin-left: 22px;
    color: #a7947d;
}

.l-g-list {
    padding-bottom: 15px;
}

.l-g-list li {
    position: relative;
    margin-left: 15px;
    padding-left: 7px;
    line-height: 36px;
    margin-right: 20px;
    height: 36px;
    border: 1px solid #fff;
}

/*.l-g-list li i {*/
/*    position: absolute;*/
/*    top: 10px;*/
/*    left: 8px;*/
/*    width: 13px;*/
/*    height: 13px;*/
/*    background: url(../images/l-bf.png);*/
/*}*/

.l-g-list .l-g-span1 {
    margin-left: 22px;
    font-size: 14px;
    color: #a7947d;
}

.l-g-list .l-g-em1 {
    font-size: 14px;
    margin-left: 16px;
    color: #535353;
}

.l-g-list .l-g1 {
    width: 385px;
}

.l-g-list .l-g2 {
    width: 173px;
    font-size: 14px;
    color: #535353;
}

.l-g-list .l-g3 {
    font-size: 14px;
    color: #535353;
}

.l-g-list li:hover {
    border: 1px solid #d1c0a5;
}

.l-jzbox {
    width: 840px;
    margin: 0 auto;
    padding-left: 100px;
    margin-bottom: 60px;
    margin-top: 20px;
}

.l-jzbox p {
    width: 178px;
    height: 42px;
    font-size: 14px;
    color: #a6937c;
    text-align: center;
    margin: 0 auto;
    border: 1px solid #a6937c;
    line-height: 42px;
    background: #fff;
    cursor: pointer;
}

/*---------(6月1号)用户中心-我的消息----------*/
.n-title {
    padding-top: 22px;
    padding-bottom: 8px;
}

.n-title-L {
    font-size: 19px;
    color: #a7947d;
    line-height: 20px;
}

.n-title-R {
    font-size: 14px;
    color: #818181;
    line-height: 20px;
    cursor: pointer;
}

.new-list li {
    position: relative;
    padding-top: 41px;
    padding-bottom: 34px;
    margin-bottom: 16px;
    background: #fff;
}

/*.new-list li .n-ico1 {*/
/*    position: absolute;*/
/*    top: 40px;*/
/*    left: 36px;*/
/*    width: 50px;*/
/*    height: 50px;*/
/*    background: url(../images/w-ico1.png) no-repeat;*/
/*}*/

/*.new-list li .n-ico2 {*/
/*    position: absolute;*/
/*    top: 21px;*/
/*    right: 20px;*/
/*    width: 13px;*/
/*    height: 13px;*/
/*    background: url(../images/l-X.png) no-repeat;*/
/*    cursor: pointer;*/
/*}*/

.n-liBox {
    padding-bottom: 13px;
}

.n-liBox p {
    font-size: 18px;
    line-height: 18px;
    color: #a7947d;
}

.n-liBox span {
    font-size: 14px;
    line-height: 18px;
    color: #c5c5c5;
}

.n-li-text {
    font-size: 14px;
    line-height: 26px;
    color: #818181;
}

.n-li-rig {
    padding-left: 113px;
    padding-right: 35px;
}

.n-user {
    font-size: 14px;
    line-height: 26px;
    color: #818181;
}

.n-li-last {
    font-size: 14px;
    line-height: 26px;
    padding-top: 8px;
    color: #818181;
}


/*-------(6月1号)用户中心-我的消息-----*/
/*----左边内容----*/
.mg-left-box {
    background: #ffffff;
    border: 1px solid #e4e0db;
    margin-bottom: 14px;
    padding-top: 18px;
    padding-left: 36px;
    padding-right: 34px;
    padding-bottom: 32px;
    overflow: hidden;
}

.mg-left-title {
    margin-bottom: 3px;
    border-bottom: 1px solid #dcdcdc;
}

.mg-left-title1 {
    position: relative;
    font-size: 22px;
    line-height: 46px;
    padding-left: 4px;
    color: #dcdcdc;
    cursor: pointer;
}

.mg-left-title .color {
    color: #000;
}

/*.mg-left-title .active {*/
/*    position: absolute;*/
/*    bottom: -6px;*/
/*    left: 0;*/
/*    width: 95px;*/
/*    height: 9px;*/
/*    background: url(../images/w-ico2.png) no-repeat;*/
/*}*/

.mg-left-title2 {
    position: relative;
    margin-left: 41px;
    padding-left: 4px;
    font-size: 22px;
    line-height: 46px;
    color: #dcdcdc;
    cursor: pointer;
}

.mg-left-title3 input {
    width: 175px;
    height: 30px;
    padding-left: 10px;
    padding-right: 5px;
    border: none;
    padding-bottom: 2px;
    border: 1px solid #e5e5e5;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    outline: none;
}

/*.mg-title-span {*/
/*    display: inline-block;*/
/*    width: 52px;*/
/*    height: 34px;*/
/*    margin-left: -6px;*/
/*    line-height: 34px;*/
/*    vertical-align: middle;*/
/*    border-top-right-radius: 3px;*/
/*    border-bottom-right-radius: 3px;*/
/*    background: url(../images/w-ico4.png) #a7947d no-repeat center center;*/
/*    cursor: pointer;*/
/*}*/

.mg-con-list {
    margin-top: 25px;
}

.mg-con-list li {
    position: relative;
    line-height: 40px;
    cursor: pointer;
}

.mg-con-list li .mg-n-left i {
    position: absolute;
    top: 17px;
    left: 0;
    width: 8px;
    height: 8px;
    background: #535353;
    border-radius: 50%;
}

.mg-con-list li .mg-n-left span {
    padding-left: 18px;
    font-size: 15px;
    color: #535353;
}

.mg-con-list li .mg-n-left span:hover {
    color: #ec6941;
}

.mg-n-right {
    font-size: 13px;
    color: #535353;
}

/*----右边内容----*/
.mg-right-box {
    padding-top: 25px;
    overflow: hidden;
}

.mg-right-box .mg-right {
    float: right;
    width: 304px;
    margin-bottom: 14px;
    padding-left: 16px;
    border: 1px solid #e4e0db;
    background: #fff;
}

.mg-right-frist {
    position: relative;
    margin-bottom: 3px;
}

/*.mg-right-frist i {*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 26px;*/
/*    width: 26px;*/
/*    height: 18px;*/
/*    background: url(../images/w-ico3.png) no-repeat;*/
/*}*/

.mg-right-frist span {
    font-size: 22px;
    line-height: 70px;
    padding-left: 32px;
    color: #000;
}

.mg-rig-list li {
    position: relative;
    float: left;
    margin-right: 17px;
    margin-bottom: 18px;
}

.mg-rig-mask {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.mg-rig-sec {
    padding-bottom: 18px;
}

.mg-rig-sec li {
    margin-bottom: 20px;
}

.mg-rig-img {
    width: 112px;
    height: 72px;
}

.mg-rig-tex {
    width: 162px;
}

.mg-rig-tex {
    padding-left: 8px;
}

.mg-rig-tex .mg-p1 {
    font-size: 14px;
    line-height: 18px;
    color: #535353;
    margin-bottom: 8px;
}

.mg-rig-tex .mg-p1:hover {
    color: #ec6941;
}

.mg-rig-tex .mg-p2 {
    font-size: 12px;
    color: #8b8b8b;
    line-height: 14px;
}


/*-----------我的资料-基本信息-----------*/

.L-book-back {
    background: #fff;
    padding-bottom: 47px;
}

.Lbook-password {
    margin: 0 auto;
    padding-top: 74px;
    width: 522px;
}

.pass-table {
    border: none;
}

.pass-table tr, th, td {
    border: none;
    font-weight: normal;
    text-align: right;
}

.pass-table tr th {
    width: 164px;
    font-size: 14px;
    color: #818181;
}

.pass-table tr {
    height: 47px;
    line-height: 47px;
}

.book-man {
    padding-bottom: 5px;
}

.book-man .img {
    width: 62px;
    height: 62px;
}

.book-man span {
    position: relative;
    /* padding: 6px 11px 6px 27px; */
    width: 56px;
    height: 23px;
    font-size: 12px;
    margin-left: 12px;
    background: #ec6941;
    vertical-align: bottom;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    line-height: 23px;
    padding-left: 28px;
}

/*.book-man span i {*/
/*    position: absolute;*/
/*    top: 6px;*/
/*    left: 12px;*/
/*    width: 11px;*/
/*    height: 11px;*/
/*    background: url(../images/w-ico6.png) no-repeat;*/
/*}*/

.man-list {
    line-height: 20px;
    padding-bottom: 75px;
}

.book-man-text {
    width: 270px;
    font-size: 12px;
    line-height: 14px;
    color: #c9caca;
}

.book-times-box {
    position: relative;
}

/*.book-times-box .book-times {*/
/*    position: absolute;*/
/*    top: 17px;*/
/*    right: 35px;*/
/*    width: 14px;*/
/*    height: 14px;*/
/*    background: url(../images/w-ico5.png) no-repeat;*/
/*    cursor: pointer;*/
/*}*/

.srchs {
    width: 269px;
    height: 29px;
    padding-left: 10px;
    font-size: 14px;
    border: none;
    border: 1px solid #e6e6e6;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: #c5c5c5;
}

.pass-table tr td {
    border: none;
    width: 433px;
    text-align: left;
    padding-left: 16px;
    font-size: 14px;
    color: #818181;
}

.modify {
    margin-left: 120px;
    text-align: center;
    width: 80px;
    height: 27px;
    font-size: 12px;
    line-height: 27px;
    background: #ec6941;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}

.bd {
    width: 269px;
    height: 29px;
    padding-left: 10px;
    font-size: 14px;
    border: none;
    border: 1px solid #a7947d;
    border-radius: 3px;
    color: #c5c5c5;

}

.pass-table tr td em {
    color: #a7947d;
    padding-left: 4px;
    text-decoration: underline;
    cursor: pointer;
}


/*-----------我的资料-实名认证-----------*/
.LbookL-table-box {
    width: 470px;
    margin: 0 auto;
    overflow: hidden;
    border: none;
}

.LbookL-table {
    margin-top: 47px;
}

.LbookL-table tr, th, td {
    border: none;
    font-weight: normal;
    text-align: right;
}

.LbookL-table tr th {
    width: 164px;
    font-size: 14px;
    color: #818181;
}

.LbookL-table tr {
    height: 47px;
    line-height: 47px;
}

/*.LbookL-table .book-times {*/
/*    position: absolute;*/
/*    top: 17px;*/
/*    right: 82px;*/
/*    width: 14px;*/
/*    height: 14px;*/
/*    background: url(../images/w-ico5.png) no-repeat;*/
/*    cursor: pointer;*/
/*}*/

.LbookL-table .srchs {
    width: 269px;
    height: 29px;
    padding-left: 10px;
    font-size: 14px;
    border: none;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    color: #c5c5c5;
}

.LbookL-table tr td {
    width: 410px;
    text-align: left;
    padding-left: 16px;
    font-size: 14px;
    color: #818181;
    border: none;
}

.table-img1 {
    position: relative;
    width: 137px;
    margin-right: 7px;
    cursor: pointer;
}

.table-img1 p {

    bottom: 0;
    width: 137px;
    font-size: 12px;
    color: #c5c5c5;
    text-align: center;
}

.table-img2 {
    position: relative;
    width: 137px;
    cursor: pointer;
}

.table-img2 p {

    bottom: 0;
    width: 137px;
    font-size: 12px;
    color: #c5c5c5;
    text-align: center;
}

.table-imgs {
    padding-top: 8px;
}

.table-th {
    line-height: 26px;
    padding-bottom: 65px;
}

.modifys {
    text-align: center;
    width: 80px;
    height: 27px;
    font-size: 12px;
    line-height: 27px;
    background: #ec6941;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}

.modifys-text {
    font-size: 12px;
    margin-left: 17px;
}

.essential-foot {
    margin-top: 20px;
    line-height: 27px;
}

.cancel {
    text-align: center;
    width: 80px;
    height: 27px;
    font-size: 12px;
    line-height: 27px;
    background: #f9f7f5;
    border-radius: 5px;
    cursor: pointer;
}

/*----------我的资料-密码修改------------*/
.Lbook-th-table-box {
    width: 370px;
    margin: 0 auto;
    padding-top: 47px;
    border: none;
}

.Lbook-th-table tr {
    height: 47px;
    line-height: 47px;
}

.Lbook-th-table th {
    font-size: 14px;
    color: #818181;
}

.Lbook-th-table td {
    padding-left: 16px;
    border: none;
}

.Submit-btn {
    margin-top: 12px;
}

/*---------------文化地图页-------------*/
.big-Content {
    margin-top: 45px;
    padding-bottom: 90px;
}

.big-Content .big-Content-left {
    width: 277px;
}

.big-Content-left h4 {
    width: 279px;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    background: #a6937c;
}

.con-box-left {
    width: 277px;
    background: #fff;
    border: 1px solid #ede9e5;
    padding-bottom: 22px;
}

.con-box-left input {
    width: 180px;
    height: 30px;
    padding-bottom: 1px;
    line-height: 30px;
    margin-left: 17px;
    margin-top: 24px;
    padding-left: 10px;
    font-size: 12px;
    color: #9e9e9e;
    border: none;
    border: 1px solid #e5e5e5;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

/*.con-box-left .mg-title-spans {*/
/*    display: inline-block;*/
/*    width: 52px;*/
/*    height: 33px;*/
/*    margin-left: -6px;*/
/*    line-height: 33px;*/
/*    vertical-align: middle;*/
/*    border-top-right-radius: 3px;*/
/*    border-bottom-right-radius: 3px;*/
/*    background: url(../images/w-ico4.png) #a7947d no-repeat center center;*/
/*    cursor: pointer;*/
/*}*/

.con-map-box {
    margin-top: 21px;
}

.con-map-box li:hover {
    color: #ec6941;
}

.con-map-box .colors {
    color: #ec6941;
}

.con-map-list1 {
    float: left;
    width: 138px;
}

.con-map-list1 li {
    overflow: hidden;
    padding-left: 32px;
    line-height: 30px;
    font-size: 14px;
    text-align: left;
    color: #818181;
    cursor: pointer;
}

.con-map-list2 {
    float: left;
    width: 138px;
}

.con-map-list2 li {
    overflow: hidden;
    padding-left: 32px;
    line-height: 30px;
    font-size: 14px;
    text-align: left;
    color: #818181;
    cursor: pointer;
}

/*-----右边-----*/
.big-Content .big-Content-right {
    position: relative;
    width: 941px;
}

.map-top-list {
    padding-left: 13px;
    background: #b5a694;
}

.map-top-list li {
    float: left;
    font-size: 12px;
    line-height: 30px;
    color: #fff;
    height: 30px;
    padding: 0 6px;
    cursor: pointer;
    border-bottom: 2px solid transparent;
}

.map-top-list li:hover {
    color: #ec6941;
    background: #fff;
    border-bottom: 2px solid #ec6941;
}

.map-top-list .bgs {
    color: #ec6941;
    background: #fff;
    border-bottom: 2px solid #ec6941;
}

/*.tk-box {*/
/*    position: absolute;*/
/*    top: 108px;*/
/*    left: 212px;*/
/*    width: 369px;*/
/*    height: 390px;*/
/*    background: url(../images/w-img-6.png) no-repeat;*/
/*}*/

.tk-text {
    margin: 0 auto;
    width: 361px;
    height: 349px;
    overflow: hidden;
}

.tk-title {
    padding-top: 7px;
    line-height: 28px;
    font-size: 14px;
    padding-left: 10px;
    color: #000;
}

.de-box {
    position: relative;
    border-bottom: 1px solid #ebebeb;
}

/*.tk-dele {*/
/*    position: absolute;*/
/*    top: 8px;*/
/*    right: 12px;*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    background: url(../images/l-X.png) no-repeat center center;*/
/*    cursor: pointer;*/
/*}*/

.vR-img-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: left;
    padding: 4px 0;
    font-size: 12px;
    color: #fff;
    background: rgba(0, 0, 0, 0.4);
}

.vR-left {
    position: relative;
    width: 106px;
    height: 85px;
    margin-left: 9px;
}

.vR-right {
    margin-left: 13px;
}

.vR-right p {
    font-size: 12px;
    color: #818181;
}

.vR-box {
    margin-top: 12px;
    padding-bottom: 15px;
}

.vR-text-spanbox {
    margin-top: 26px;
}

.vR-text-span1 {
    width: 61px;
    height: 23px;
    font-size: 12px;
    line-height: 23px;
    text-align: center;
    background: #ec6941;
    border-radius: 3px;
    color: #fff;
}

.vR-text-span1:hover {
    background: #fd7247;
}

.vR-text-span2 {
    position: relative;
    font-size: 12px;
    line-height: 23px;
    margin-left: 32px;
    color: #ec6941;
}

/*.vR-text-span2 i {*/
/*    position: absolute;*/
/*    top: 6px;*/
/*    left: -18px;*/
/*    width: 14px;*/
/*    height: 11px;*/
/*    background: url(../images/w-ico7.png) no-repeat;*/
/*}*/

.VR-center-top p {
    text-align: center;
    width: 119px;
    font-size: 12px;
    line-height: 27px;
    color: #000;
    cursor: pointer;
}

.VR-center-top .VR-p1 {
    position: relative;
    border: 1px solid #e5e5e5;
    border-right: none;
}

.VR-center-top .VR-p2 {
    position: relative;
    border: 1px solid #e5e5e5;
}

.VR-center-top .VR-p3 {
    position: relative;
    border: 1px solid #e5e5e5;
    border-left: none;
}

.VR-center-top .bord {
    border-top: 2px solid #ec6941;
    border-bottom: none;
}

/*.VR-p1 i {*/
/*    position: absolute;*/
/*    top: 8px;*/
/*    left: 24px;*/
/*    width: 7px;*/
/*    height: 11px;*/
/*    background: url(../images/w-ico8.png) no-repeat;*/
/*}*/

/*.VR-p2 i {*/
/*    position: absolute;*/
/*    top: 8px;*/
/*    left: 20px;*/
/*    width: 7px;*/
/*    height: 11px;*/
/*    background: url(../images/w-ico9.png) no-repeat;*/
/*}*/

/*.VR-p3 i {*/
/*    position: absolute;*/
/*    top: 8px;*/
/*    left: 20px;*/
/*    width: 10px;*/
/*    height: 11px;*/
/*    background: url(../images/w-ico10.png) no-repeat;*/
/*}*/

.VR-start strong {
    font-size: 12px;
    padding-left: 8px;
    color: #000;
}

.VR-start input {
    width: 145px;
    padding-left: 5px;
    line-height: 17px;
    border: 1px solid #e5e5e5;
}

.VR-start span {
    font-size: 12px;
    color: #818181;
    background: #f6f5f4;
    padding: 0 4px;
    border: 1px solid #e5e5e5;
    cursor: pointer;
}

.VR-start {
    padding: 10px 0;
}

.VR-table {
    border: none;
}

.VR-table-title p {
    width: 180px;
    height: 27px;
    font-size: 12px;
    text-align: center;
    line-height: 27px;
    background: #a6937c;
    color: #fff;
}

.VR-table th, td {
    width: 180px;
    text-align: center;
    line-height: 34px;
    font-size: 12px;
    color: #818181;
}

.VR-table th {
    text-decoration: underline;
    cursor: pointer;
}

.VR-table th:hover {
    color: #ec6941;
}

.VR-table .even th, td {
    border: 1px solid #f3f1ef;

}

.VR-table .odd {
    background: #fff;
}

.VR-table .even {
    background: #fafafa;
}

.Stop {
    /*height: 0;*/
    overflow: hidden;
}

.s-sc1 {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 12px;
    height: 23px;
    background: #ec6941;
    color: #fff;
    z-index: 2;
}

.s-sc1 span {
    padding: 0 10px;
    line-height: 23px;
}

.ms-sec3 i {
    position: absolute;
    top: 8px;
    left: -18px;
    width: 15px;
    height: 15px;
    background: url('../images/ms-ico1.png') left center no-repeat;
}

.ms-sec3 {
    position: relative;
}

.ms-sec4 {
    position: relative;
    margin-bottom: 22px;
}

.ms-sec5 {
    position: relative;
}

.end_status {
    background: #cccccc !important;
}


.ms-sec4 i {
    position: absolute;
    top: 8px;
    left: -18px;
    width: 15px;
    height: 15px;
    background: url('../images/ms-ico2.png') no-repeat;
}

.ms-sec-tex .ms-sec5 {
    position: absolute;
    right: 22px;
    bottom: 0;
    height: 25px;
    padding: 0 17px;
    background: #ec6941;
    color: #fff;
    border-radius: 5px;
    line-height: 25px;
}

.ms-sec-tex .ms-sec5:hover {
    background: #fd7247;
    /*cursor:pointer;*/
}

.ms-sec-tex {
    position: relative;
    padding-bottom: 0;
}











































